все параметры
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Пакет исходного кода: libplack-middleware-logerrors-perl (0.002-1)

Ссылки для libplack-middleware-logerrors-perl

Ресурсы Debian:

Сопровождающие:

Внешние ресурсы:

Из этого пакета исходного кода собираются следующие двоичные пакеты:
libplack-middleware-logerrors-perl
map psgi.errors to psgix.logger or other logger

Другие пакеты, относящиеся к libplack-middleware-logerrors-perl

  • для сборки
  • build-depends-indep

Download libplack-middleware-logerrors-perl

ФайлРазмер (в Кб)Контрольная сумма MD5
libplack-middleware-logerrors-perl_0.002-1.dsc 2,3 Кб 3cd3dde9b684833ca2fc936d05a24392
libplack-middleware-logerrors-perl_0.002.orig.tar.gz 26,6 Кб 2285b48ed2c865bf52a092e24135445e
libplack-middleware-logerrors-perl_0.002-1.debian.tar.xz 3,3 Кб 7414677495c628dd5f71348feb0abe05
Репозиторий пакетов исходного кода Debian (VCS: Git)
https://anonscm.debian.org/git/pkg-perl/packages/libplack-middleware-logerrors-perl
Репозиторий пакетов исходного кода Debian (доступен просмотр)
https://anonscm.debian.org/cgit/pkg-perl/packages/libplack-middleware-logerrors-perl.git